CVE-2008-2284

2008-05-18T14:20:00
ID CVE-2008-2284
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:30:00

Description

PHP remote file inclusion vulnerability in fusebox5.php in Fusebox 5.5.1 allows remote attackers to execute arbitrary PHP code via a URL in the FUSEBOX_APPLICATION_PATH parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.